Bug 257983 - Missing information for next releases
Summary: Missing information for next releases
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: FreeBSD Release Engineering
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-21 11:32 UTC by cedric
Modified: 2021-10-17 06:42 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description cedric 2021-08-21 11:32:29 UTC
The "Upcoming Release Schedule" of the website says:

>  As of 2021-05-17, the next release has not yet been announced.

Since 12.2 was released 10 month ago, I expect some kind of new stable release soon

It would be helpful to have some visibility....

Thanks

PS: The "Preview" tab of the bug database show nothing for that comment, I hope I get it right...
Comment 1 cedric 2021-10-15 05:21:47 UTC
Done
Comment 2 Graham Perrin 2021-10-17 06:42:32 UTC
Thank you. For future reference: 

<https://www.freebsd.org/releng/#schedule> ▶
<https://www.freebsd.org/releases/12.3R/schedule/> with a current expectation of the RELEASE announcement on 2021-12-06. 

Whilst <https://www.freebsd.org/releases/13.1R/schedule/> does not yet exist, <https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=255979#c17> envisages a release some time in early 2022.